body{
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}
.topnav{
    overflow: hidden;
    background-color: black;
    flex: none;
}
.topnav a{
    float: left;
    display: block;
    color: white;
    text-align: left;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    transition: .3s ease-in-out;  
}
.topnav a:hover{
    background-color: aqua;
    color: black;
}
.topnav .icon{
    display: none;
}

@media screen and ( max-width: 600px) {
    .topnav a:not(:first-child){display: none;}
    .topnava.icon{
        float: none;
        display: block;
        transition: 0.3s ease-in-out;
    }
}
